列出 Key 预算
curl --request GET \
--url https://api.omnirelay.ai/v1/manage/keys/budgets \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.omnirelay.ai/v1/manage/keys/budgets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.omnirelay.ai/v1/manage/keys/budgets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"keys": [],
"budget_unit": "micro-USD",
"timezone": "UTC"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}管理 API
列出 Key 预算
返回所有者各 Key 的预算和当前剩余额度。金额为微美元,重置时间为 Unix 毫秒时间戳,周期按 UTC 日历计算。
GET
/
v1
/
manage
/
keys
/
budgets
列出 Key 预算
curl --request GET \
--url https://api.omnirelay.ai/v1/manage/keys/budgets \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.omnirelay.ai/v1/manage/keys/budgets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.omnirelay.ai/v1/manage/keys/budgets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"keys": [],
"budget_unit": "micro-USD",
"timezone": "UTC"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "model_unavailable",
"message": "The model does not exist or is disabled.",
"type": "not_found_error",
"param": "<string>"
},
"request_id": "<string>"
}